<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 8-1</title>
</head>
<style>
        body {
		  margin: auto;
		}
       
        form{
            width:200px;
            margin:0 auto;
            text-align: center;
            border:1px solid black;
        }
        #contendor1{
            width: 50%;
            float: left;
            padding:20px;
            box-sizing: border-box;
        }
        #contendor2{
            width: 50%;
            padding:20px;
            float: left;
            box-sizing: border-box;
        }
        div > input{
            width:80%;
            margin:10%;
        }
        
</style>
<body>
    <div id="contenedor">
        
            <form>
                <div id="contendor1">
                    <label>Label</label>
                    <input type="text" placeholder="User">
                </div>
                <div id="contendor2">
                    <label>Password</label>
                    <input type="password" placeholder="password">
                </div>                
                    <input type="submit" value="Login!">
                    <input type="checkbox" name="check" checked> <span>Check Me Out</span>
                
            </form>
           
    </div>
</body>
</body>
</html>